
import 'package:flutter/material.dart';

class About extends StatelessWidget {
  const About({super.key});

  @override
  Widget build(BuildContext context) => Scaffold(
      appBar: AppBar(
        title: const Text('Über diese App'),
      ),
      body: const Card(
        elevation: 1,
        borderOnForeground: true,
        child: Text('Marianum Fulda'),
      ),
    );
}
